# Generated by Django 2.1.4 on 2019-01-09 16:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('friends', '0005_friend_avatar'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='avatar',
            field=models.ImageField(default='female.png', upload_to=''),
        ),
    ]
